diff -pruN 1.1.1~20120313-6.1/debian/changelog 1.1.1~20120313-7/debian/changelog
--- 1.1.1~20120313-6.1/debian/changelog	2021-01-07 13:00:12.000000000 +0000
+++ 1.1.1~20120313-7/debian/changelog	2021-03-02 12:10:46.000000000 +0000
@@ -1,9 +1,21 @@
-compass-fancy-buttons-plugin (1.1.1~20120313-6.1) unstable; urgency=medium
+compass-fancy-buttons-plugin (1.1.1~20120313-7) unstable; urgency=medium
 
-  * Non maintainer upload by the Reproducible Builds team.
-  * No source change upload to rebuild on buildd with .buildinfo files.
+  * stop depend on ruby ruby-sass
+  * simplify rules;
+    stop build-depend on cdbs dh-buildinfo
+  * relax to build-depend unversioned on ruby-sass:
+    needed version satisfied in all supported releases of Debian
+  * update Vcs-* fields, reflecting move to Salsa
+  * set Rules-Requires-Root: no
+  * declare compliance with Debian Policy 4.5.1
+  * use debhelper compatibility level 13 (not 9);
+    build-depend on debhelper-compat (not debhelper)
+  * update source helper script copyright-check
+  * include sass files below /usr/share/sass;
+    provide virtual package sass-stylesheets-fancy-buttons
+  * copyright info: update coverage
 
- -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:00:12 +0100
+ -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Mar 2021 13:10:46 +0100
 
 compass-fancy-buttons-plugin (1.1.1~20120313-6) unstable; urgency=medium
 
diff -pruN 1.1.1~20120313-6.1/debian/compat 1.1.1~20120313-7/debian/compat
--- 1.1.1~20120313-6.1/debian/compat	2017-09-01 00:01:27.000000000 +0000
+++ 1.1.1~20120313-7/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-9
diff -pruN 1.1.1~20120313-6.1/debian/control 1.1.1~20120313-7/debian/control
--- 1.1.1~20120313-6.1/debian/control	2017-09-01 00:01:27.000000000 +0000
+++ 1.1.1~20120313-7/debian/control	2021-03-02 12:10:46.000000000 +0000
@@ -3,23 +3,24 @@ Section: web
 Priority: optional
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
- debhelper,
- dh-buildinfo,
+Build-Depends:
+ debhelper-compat (= 13),
  gem2deb,
  ruby | ruby-interpreter,
- ruby-sass (>= 3.3)
-Standards-Version: 4.1.0
+ ruby-sass,
+Standards-Version: 4.5.1
 Homepage: https://github.com/imathis/fancy-buttons
-Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-fancy-buttons-plugin.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-fancy-buttons-plugin.git
+Vcs-Git: https://salsa.debian.org/sass-team/compass-fancy-buttons-plugin.git
+Vcs-Browser: https://salsa.debian.org/sass-team/compass-fancy-buttons-plugin
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: compass-fancy-buttons-plugin
 Architecture: all
-Depends: ${cdbs:Depends},
+Depends:
  ${misc:Depends}
-Recommends: ruby-compass
+Provides:
+ sass-stylesheets-fancy-buttons,
 XB-Ruby-Versions: ${ruby:Versions}
 Description: Compass plugin implementing fancy CSS3 buttons
  Compass is a framework for compiling CSS from similar yet more flexible
diff -pruN 1.1.1~20120313-6.1/debian/control.in 1.1.1~20120313-7/debian/control.in
--- 1.1.1~20120313-6.1/debian/control.in	2017-09-01 00:01:27.000000000 +0000
+++ 1.1.1~20120313-7/debian/control.in	1970-01-01 00:00:00.000000000 +0000
@@ -1,25 +0,0 @@
-Source: compass-fancy-buttons-plugin
-Section: web
-Priority: optional
-Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: @cdbs@
-Standards-Version: 4.1.0
-Homepage: https://github.com/imathis/fancy-buttons
-Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-fancy-buttons-plugin.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-fancy-buttons-plugin.git
-XS-Ruby-Versions: all
-
-Package: compass-fancy-buttons-plugin
-Architecture: all
-Depends: ${cdbs:Depends},
- ${misc:Depends}
-Recommends: ruby-compass
-XB-Ruby-Versions: ${ruby:Versions}
-Description: Compass plugin implementing fancy CSS3 buttons
- Compass is a framework for compiling CSS from similar yet more flexible
- Sass (either .sass or .scss) source files.
- .
- Fancy Buttons helps you easily style buttons with beautiful CSS3
- features like gradients, rounded corners, etc. Don't worry the buttons
- also degrade nicely for browsers not supporting CSS3.
diff -pruN 1.1.1~20120313-6.1/debian/copyright 1.1.1~20120313-7/debian/copyright
--- 1.1.1~20120313-6.1/debian/copyright	2017-09-01 00:01:27.000000000 +0000
+++ 1.1.1~20120313-7/debian/copyright	2021-03-02 12:10:46.000000000 +0000
@@ -6,7 +6,8 @@ Source: https://github.com/imathis/fancy
  git://github.com/imathis/fancy-buttons.git
 
 Files: *
-Copyright: Brandon Mathis <brandon@imathis.com>
+Copyright:
+  Brandon Mathis <brandon@imathis.com>
 License-Grant:
  I've looked at this and it appears that my license isn't specified. It
  should be listed as MIT which should give you the freedom you're
@@ -18,7 +19,8 @@ Comment:
  license is same as for Compass itself, i.e. the original Expat license.
 
 Files: debian/*
-Copyright: 2011-2014,2016-2017, Jonas Smedegaard <dr@jones.dk>
+Copyright:
+  2011-2014,2016-2017,2021, Jonas Smedegaard <dr@jones.dk>
 License-Grant:
  This program is free software; you can redistribute it and/or modify it
  under the terms of the GNU General Public License as published by the
diff -pruN 1.1.1~20120313-6.1/debian/copyright-check 1.1.1~20120313-7/debian/copyright-check
--- 1.1.1~20120313-6.1/debian/copyright-check	2017-09-01 00:01:27.000000000 +0000
+++ 1.1.1~20120313-7/debian/copyright-check	2021-03-02 12:10:46.000000000 +0000
@@ -1,27 +1,3 @@
 #!/bin/sh
-# Copyright © 2016-2017  Jonas Smedegaard <dr@jones.dk>
-# Description: helper script to update copyright_hints
-#
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 3, or (at your option)
-# any later version.
-#
-# This program is distributed in the hope that it will be useful, but
-# WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-# General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-set -eu
-
-# extract metadata from graphics files before copyright check
-export DEB_COPYRIGHT_EXTRACT_EXTS="png"
-
-make -f /usr/share/cdbs/1/rules/utils.mk pre-build || true
-make -f /usr/share/cdbs/1/rules/utils.mk clean DEB_COPYRIGHT_CHECK_STRICT=1
-
-# unconditionally merge changes - safe to do with git-tracked package
-[ ! -f debian/copyright_newhints ] || mv -f debian/copyright_newhints debian/copyright_hints
+licensecheck --check '.*' --recursive --copyright --deb-machine --ignore '^(lib/templates/project|example/images)/button_bg\.png|(debian/(changelog|copyright(_hints)?))$' --lines 0 -- * > debian/copyright_hints
diff -pruN 1.1.1~20120313-6.1/debian/copyright_hints 1.1.1~20120313-7/debian/copyright_hints
--- 1.1.1~20120313-6.1/debian/copyright_hints	2017-09-01 00:01:27.000000000 +0000
+++ 1.1.1~20120313-7/debian/copyright_hints	2021-03-02 12:10:46.000000000 +0000
@@ -1,30 +1,28 @@
-Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Upstream-Name: FIXME
 Upstream-Contact: FIXME
 Source: FIXME
-Disclaimer: Autogenerated by CDBS
+Disclaimer: Autogenerated by licensecheck
 
 Files: CHANGELOG.markdown
  Gemfile
  README.markdown
  Rakefile
  VERSION.yml
- debian/README.source
- debian/compat
  debian/control
- debian/control.in
+ debian/docs
+ debian/examples
  debian/gbp.conf
  debian/patches/2001-frameworks-below-usr-share.patch
  debian/patches/2002-version_inline.patch
  debian/patches/series
+ debian/rules
  debian/source/format
- debian/source/lintian-overrides
  debian/watch
  example/button-advanced.html
  example/button-basics.html
  example/color-test.html
  example/config.rb
- example/images/button_bg.png
  example/sass/_page-styles.scss
  example/sass/button-advanced.scss
  example/sass/button-basics.scss
@@ -35,7 +33,6 @@ Files: CHANGELOG.markdown
  lib/stylesheets/_fancy-buttons.sass
  lib/stylesheets/_fancy-gradient.sass
  lib/stylesheets/_fancy_buttons.sass
- lib/templates/project/button_bg.png
  lib/templates/project/ie6.sass
  lib/templates/project/manifest.rb
  lib/version.rb
@@ -43,14 +40,14 @@ Copyright: NONE
 License: UNKNOWN
  FIXME
 
-Files: debian/rules
-Copyright: 2011-2014, 2017, Jonas Smedegaard <dr@jones.dk>
-License: GPL-3+
+Files: debian/copyright-check
+Copyright: --deb-machine --ignore '^(lib/templates/project|example/images)/button_bg.png|(debian/(changelog|copyright(_hints)?))$' --lines 0 -- * > debian/copyright_hints
+License: UNKNOWN
  FIXME
 
-Files: debian/copyright-check
-Copyright: 2016-2017, Jonas Smedegaard <dr@jones.dk>
-  check
-License: GPL-3+
+Files: debian/source/lintian-overrides
+Copyright: GPL-3+
+  gpl-3+
+License: UNKNOWN
  FIXME
 
diff -pruN 1.1.1~20120313-6.1/debian/docs 1.1.1~20120313-7/debian/docs
--- 1.1.1~20120313-6.1/debian/docs	1970-01-01 00:00:00.000000000 +0000
+++ 1.1.1~20120313-7/debian/docs	2021-03-02 11:53:32.000000000 +0000
@@ -0,0 +1 @@
+README.markdown
diff -pruN 1.1.1~20120313-6.1/debian/examples 1.1.1~20120313-7/debian/examples
--- 1.1.1~20120313-6.1/debian/examples	1970-01-01 00:00:00.000000000 +0000
+++ 1.1.1~20120313-7/debian/examples	2021-03-02 11:53:50.000000000 +0000
@@ -0,0 +1 @@
+example/*
diff -pruN 1.1.1~20120313-6.1/debian/links 1.1.1~20120313-7/debian/links
--- 1.1.1~20120313-6.1/debian/links	1970-01-01 00:00:00.000000000 +0000
+++ 1.1.1~20120313-7/debian/links	2021-03-02 12:10:46.000000000 +0000
@@ -0,0 +1 @@
+/usr/share/compass/frameworks/fancy-buttons/stylesheets /usr/share/sass/fancy-buttons
diff -pruN 1.1.1~20120313-6.1/debian/README.source 1.1.1~20120313-7/debian/README.source
--- 1.1.1~20120313-6.1/debian/README.source	2017-09-01 00:01:27.000000000 +0000
+++ 1.1.1~20120313-7/debian/README.source	1970-01-01 00:00:00.000000000 +0000
@@ -1,11 +0,0 @@
-CDBS+git-buildpackage
----------------------
-
-This source package uses CDBS and git-buildpackage.  NMUs need not (but
-are encouraged to) make special use of these tools.  In particular, the
-debian/control.in file can be completely ignored.
-
-More info here: http://wiki.debian.org/CDBS+git-buildpackage
-
-
- -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Feb 2013 12:55:37 +0100
diff -pruN 1.1.1~20120313-6.1/debian/rules 1.1.1~20120313-7/debian/rules
--- 1.1.1~20120313-6.1/debian/rules	2017-09-01 00:01:27.000000000 +0000
+++ 1.1.1~20120313-7/debian/rules	2021-03-02 12:10:46.000000000 +0000
@@ -1,71 +1,11 @@
 #!/usr/bin/make -f
-# -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2014, 2017 Jonas Smedegaard <dr@jones.dk>
-# Description: Main Debian packaging script for compass-fancy-buttons
-#
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 3, or (at your option)
-# any later version.
-#
-# This program is distributed in the hope that it will be useful, but
-# WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-# General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/debhelper.mk
-
-pkg = $(DEB_SOURCE_PACKAGE)
-framework = $(pkg:compass-%-plugin=%)
-
-DEB_UPSTREAM_URL = https://github.com/github/imathis/fancy-buttons/archive
-# FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_BASENAME = 0~master
-DEB_UPSTREAM_TARBALL_MD5 = 14289ba84772795285b8749f1407c9bd
-
-# needed during build
-bdeps = gem2deb
-
-# needed during build and at runtime
-deps = ruby | ruby-interpreter
-deps +=, ruby-sass (>= 3.3)
-
-CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
-CDBS_DEPENDS_$(pkg) = $(deps)
-
-DEB_COPYRIGHT_EXTRACT_EXTS = png
-
-DEB_INSTALL_CHANGELOGS_ALL = CHANGELOG.markdown
-DEB_INSTALL_DOCS_ALL = README.markdown
-
-DEB_INSTALL_EXAMPLES_ALL += example/*
-
-configure/$(pkg):: debian/stamp-ruby-gem-configure
-debian/stamp-ruby-gem-configure:
-	dh_ruby --configure
-	touch $@
-
-build/$(pkg):: debian/stamp-ruby-gem-build
-debian/stamp-ruby-gem-build:
-	dh_ruby --build
-	touch $@
-
-install/$(pkg):: debian/stamp-ruby-gem-install
-debian/stamp-ruby-gem-install:
-	dh_ruby --install
-	touch $@
-
-clean::
-	-dh_ruby --clean
-	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
+%:
+	dh $@ --buildsystem=ruby --with ruby
 
 # Install framework below /usr/share
-binary-post-install/$(pkg)::
-	mkdir -p $(cdbs_curdestdir)usr/share/compass/frameworks/$(framework)
-	mv -t $(cdbs_curdestdir)usr/share/compass/frameworks/$(framework) \
-		$(cdbs_curdestdir)usr/lib/ruby/vendor_ruby/stylesheets \
-		$(cdbs_curdestdir)usr/lib/ruby/vendor_ruby/templates \
+execute_after_dh_install:
+	mkdir -p debian/compass-fancy-buttons-plugin/usr/share/compass/frameworks/fancy-buttons
+	mv -t debian/compass-fancy-buttons-plugin/usr/share/compass/frameworks/fancy-buttons \
+		debian/compass-fancy-buttons-plugin/usr/lib/ruby/vendor_ruby/stylesheets \
+		debian/compass-fancy-buttons-plugin/usr/lib/ruby/vendor_ruby/templates
